with GNATCOM.Dispinterface;

package MSHTML.IDOMXmlSerializerFactory_Object is

   type IDOMXmlSerializerFactory_Type is
     new GNATCOM.Dispinterface.Dispinterface_Type with null record;

   function create
     (This : IDOMXmlSerializerFactory_Type)
     return GNATCOM.Types.VARIANT;

end MSHTML.IDOMXmlSerializerFactory_Object;

